.cell {
  width: 100%;
  float: left;
  position: relative;
  padding: 0 10px; }
  .cell.parent {
    padding: 0; }

.x1 {
  width: 8.33333%; }

.x2 {
  width: 16.66667%; }

.x3 {
  width: 25%; }

.x4 {
  width: 33.33333%; }

.x5 {
  width: 41.66667%; }

.x6 {
  width: 50%; }

.x7 {
  width: 58.33333%; }

.x8 {
  width: 66.66667%; }

.x9 {
  width: 75%; }

.x10 {
  width: 83.33333%; }

.x11 {
  width: 91.66667%; }

.x12 {
  width: 100%; }

.by2 {
  width: 50%; }

.by3 {
  width: 33.33333%; }

.by4 {
  width: 25%; }

.by5 {
  width: 20%; }

.by6 {
  width: 16.66667%; }

.by7 {
  width: 14.28571%; }

.by8 {
  width: 12.5%; }

.by9 {
  width: 11.11111%; }

.by10 {
  width: 10%; }

.by11 {
  width: 9.09091%; }

.by12 {
  width: 8.33333%; }

/*@media (max-width: 1682px) {
  .container {
    width: 95%; } }*/
/*@include tablet {
    .container {
        width: 95%;
    }
}*/

.clear:before {
  content: "";
  visibility: hidden;
  height: 0;
  display: table; }
.clear:after {
  content: "";
  visibility: hidden;
  height: 0;
  display: table;
  clear: both; }

.free-trial-page h1 {
  /*font-size: 58px;*/
  font-size: 38px;
  font-weight: 400;
  margin-bottom: 25px; }
  .free-trial-page h1 b {
    font-weight: 900; }

.free-trial-page h2 {
  /*font-size: 54px;*/
  font-size: 34px;
  font-weight: 400;
  margin-bottom: 25px; }
  .free-trial-page h2 b {
    font-weight: 900; }

.free-trial-page h3 {
  /*font-size: 48px;*/
  font-size: 28px;
  font-weight: 400;
  margin-bottom: 25px; }
  .free-trial-page h3 b {
    font-weight: 900; }

.free-trial-page h4 {
  /*font-size: 40px;*/
  font-size: 25px;
  font-weight: 400; }
  .free-trial-page h4 b {
    font-weight: 900; }

.free-trial-page h5 {
  /*font-size: 30px;*/
  font-size: 22px;
  font-weight: 400; }
  .free-trial-page h5 b {
    font-weight: 900; }

.free-trial-page h6 {
  /*font-size: 22px;*/
  font-size: 18px;
  font-weight: 400; }
  .free-trial-page h6 b {
    font-weight: 900; }

@media (max-width: 1024px) {
  .free-trial-page h1 {
    font-size: 34px; }

  .free-trial-page h2 {
    font-size: 28px; }

  .free-trial-page h3 {
    font-size: 25px; }

  .free-trial-page h4 {
    font-size: 22px; }

  .free-trial-page h5 {
    font-size: 18px; }

  .free-trial-page h6 {
    /*font-size: 18px;*/ }

  .free-trial-page p {
    font-size: 16px;
    line-height: 24px; } }
@media (max-width: 768px) {
  .free-trial-page h1 {
    font-size: 28px; }

  .free-trial-page h2 {
    font-size: 30px; }

  .free-trial-page h3 {
    font-size: 28px; }

  .free-trial-page h4 {
    font-size: 24px; }

  .free-trial-page h5 {
    font-size: 22px; }

  .free-trial-page h6 {
    letter-spacing: 1px; } }
.free-trial-page p {
  font-family: "Arial", sans-serif;
  color: #4a494b;
  font-size: 18px;
  font-weight: normal;
  line-height: 26px;
  letter-spacing: -0.5px;
  margin: 0 0 25px; }
  .free-trial-page p p {
    font-size: 100%;
    margin: 0; }
  .free-trial-page p a {
    font-size: 100%;
    margin: 0;
    color: #616062;
    text-decoration: none; }
    .free-trial-page p a:hover {
      color: #0095da; }
  .free-trial-page p span {
    font-size: 100%;
    margin: 0; }
  .free-trial-page p label {
    font-size: 100%;
    margin: 0; }
  .free-trial-page p i {
    font-style: italic; }
  .free-trial-page p b {
    font-style: italic;
    font-weight: 700; }

.free-trial-page a {
  display: inline-block;
  font-family: "Arial", sans-serif;
  margin: 0;
  color: #616062;
  letter-spacing: -0.5px;
  margin: 0;
  transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  text-decoration: none; }
  .free-trial-page a p {
    font-size: 100%;
    margin: 0; }
  .free-trial-page a a {
    font-size: 100%;
    margin: 0; }
  .free-trial-page a span {
    font-size: 100%;
    margin: 0; }
  .free-trial-page a label {
    font-size: 100%;
    margin: 0; }
  .free-trial-page a:hover {
    color: #64b5f6;
    outline: 0; }
  .free-trial-page a:focus {
    outline: none; }
  .free-trial-page a:active {
    outline: 0; }

.free-trial-page span {
  font-family: "Arial", sans-serif;
  margin: 0; }
  .free-trial-page span p {
    font-size: 100%;
    margin: 0; }
  .free-trial-page span a {
    font-size: 100%;
    margin: 0; }
  .free-trial-page span span {
    font-size: 100%;
    margin: 0; }
  .free-trial-page span label {
    font-size: 100%;
    margin: 0; }

.free-trial-page label {
  font-family: "Arial", sans-serif;
  margin: 0; }
  .free-trial-page label p {
    font-size: 100%;
    margin: 0; }
  .free-trial-page label a {
    font-size: 100%;
    margin: 0; }
  .free-trial-page label span {
    font-size: 100%;
    margin: 0; }
  .free-trial-page label label {
    font-size: 100%;
    margin: 0; }

.free-trial-page .the-content ul li:before {
  display: inline-block;
  font-family: 'FontAwesome';
  content: "\f111";
  color: #000000;
  font-size: 7px;
  width: 1em;
  vertical-align: middle;
  margin-right: 5px; }

.free-trial-page .the-content ol {
  list-style-type: none;
  padding-right: 0;
  margin-left: 0; }
  .free-trial-page .the-content ol li {
    counter-increment: step-counter; }
    .free-trial-page .the-content ol li:before {
      color: #000000;
      content: counter(step-counter) ".";
      margin-right: 5px; }

.free-trial-page ::-webkit-input-placeholder {
  color: #4a494b;
  font-size: 16px !important;
  font-family: "Arial";
  font-weight: 400;
  letter-spacing: normal; }

.free-trial-page :-moz-placeholder {
  color: #4a494b;
  font-size: 16px !important;
  font-family: "Arial";
  font-weight: 400;
  letter-spacing: normal; }

.free-trial-page ::-moz-placeholder {
  color: #4a494b;
  font-size: 16px !important;
  font-family: "Arial";
  font-weight: 400;
  letter-spacing: normal; }

.free-trial-page :-ms-input-placeholder {
  color: #4a494b;
  font-size: 16px !important;
  font-family: "Arial";
  font-weight: 400;
  letter-spacing: normal; }

.free-trial-page .checkbox {
  display: block;
  width: 26px;
  height: 26px;
  background: url(images/checkbox.png) no-repeat;
  clear: left;
  float: left;
  padding: 0 5px 0 0; }

.free-trial-page .radio {
  display: block;
  width: 26px;
  height: 26px;
  background: url(images/checkbox.png) no-repeat;
  clear: left;
  float: left;
  padding: 0 5px 0 0;
  background: url(images/radio.png) no-repeat; }

.free-trial-page .checkbox-input {
  font-size: 16px;
  font-weight: 300; }
  .checkbox-input span {
    margin-right: 10px; }

.free-trial-page .radio-input {
  display: inline-block;
  font-size: 16px;
  font-weight: 300;
  margin-right: 40px; }
  .free-trial-page .radio-input span {
    margin-right: 10px; }

.free-trial-page .select-block {
  position: relative; }
  .free-trial-page .select-block .selectric-wrapper {
    background: #fff; }
    .free-trial-page .select-block .selectric-wrapper .selectric .select-button {
      position: absolute;
      top: 16px;
      right: 20px;
      width: 13px;
      height: 8px;
      background-image: url(images/select-arrow2.png);
      background-size: 100% auto;
      background-repeat: no-repeat;
      z-index: 10; }
    .free-trial-page .select-block .selectric-wrapper .selectric span.label {
      height: 39px;
      color: #878787;
      font-size: 1.1rem;
      font-family: "Arial";
      line-height: 41px;
      text-transform: uppercase;
      padding: 0 30px; }
    .free-trial-page .select-block .selectric-wrapper.white-select {
      border: 0; }
    .free-trial-page .select-block .selectric-wrapper .selectric-items ul li {
      padding: 7px 20px;
      color: #878787;
      font-size: 1.3rem;
      margin: 0;
      border: 0;
      border-top: 1px solid #c2c0c6; }

.free-trial-page .styled-checkbox {
  position: absolute;
  opacity: 0; }
  .free-trial-page .styled-checkbox + label {
    position: relative;
    cursor: pointer;
    display: initial;
    width: auto;
    float: none;
    text-align: initial;
    font-size: inherit;
    line-height: normal;
    text-transform: none;
    padding: 0; }
    .free-trial-page .styled-checkbox + label:before {
      display: inline-block;
      width: 20px;
      height: 20px;
      content: '';
      vertical-align: text-top;
      border: 2px solid #d1d3d4;
      background: #e6e7e8;
      margin-right: 10px; }
  .free-trial-page .styled-checkbox:checked + label:before {
    color: #f73093; }
  .free-trial-page .styled-checkbox:checked + label:after {
    position: absolute;
    top: 9px;
    left: 5px;
    width: 2px;
    height: 2px;
    content: '';
    background: #f73093;
    box-shadow: 2px 0 0 #f73093, 4px 0 0 #f73093, 4px -2px 0 #f73093, 4px -4px 0 #f73093, 4px -6px 0 #f73093, 4px -8px 0 #f73093;
    transform: rotate(45deg); }
  .free-trial-page .styled-checkbox:disabled + label {
    cursor: auto;
    color: #b8b8b8; }
    .free-trial-page .styled-checkbox:disabled + label:before {
      background: #ddd;
      box-shadow: none; }

.free-trial-page  a.simple-btn {
  color: #fff;
  font-family: "Arial";
  /*font-size: 20px;*/
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  background-color: #40c2c4;
  /*padding: 28px 48px;*/
  padding: 20px 38px;
  /* -webkit-box-shadow: 0px 2px 3px 0.5px #742b00;
  -moz-box-shadow: 0px 2px 3px 0.5px #742b00;
  box-shadow: 0px 2px 3px 0.5px #742b00; */
  transition: all 0.2s ease;
  /* IE */
  -webkit-transition: all 0.2s ease;
  /* Google Chrome/Safari */
  -moz-transition: all 0.2s ease;
  /* Mozilla Firefox */
  -o-transition: all 0.2s ease;
  /* Opera */ }
  @media (max-width: 1024px) {
    a.simple-btn {
      font-size: 18px;
      padding: 18px 28px; } }
  a.simple-btn:hover {
    opacity: .75;
    -webkit-box-shadow: 0px 2px 5px 0.5px #742b00;
    -moz-box-shadow: 0px 2px 5px 0.5px #742b00;
    box-shadow: 0px 2px 5px 0.5px #742b00; }

.free-trial-page input[type="submit"] {
  color: #fff;
  font-family: "Arial";
  font-size: 14px !important;
  font-weight: bold;
  text-transform: uppercase;
  background-color: #40c2c4;
  padding: 20px 38px !important;
  /* -webkit-box-shadow: 0px 2px 3px 0.5px #742b00;
  -moz-box-shadow: 0px 2px 3px 0.5px #742b00;
  box-shadow: 0px 2px 3px 0.5px #742b00; */
  transition: all 0.2s ease;
  /* IE */
  -webkit-transition: all 0.2s ease;
  /* Google Chrome/Safari */
  -moz-transition: all 0.2s ease;
  /* Mozilla Firefox */
  -o-transition: all 0.2s ease;
  /* Opera */ }
  @media (max-width: 1024px) {
    .free-trial-page input[type="submit"] {
      /*font-size: 18px;
      padding: 18px 28px;*/ } }
  .free-trial-page input[type="submit"]:hover {
    opacity: .75;
    -webkit-box-shadow: 0px 2px 5px 0.5px #742b00;
    -moz-box-shadow: 0px 2px 5px 0.5px #742b00;
    box-shadow: 0px 2px 5px 0.5px #742b00; }

.free-trial-page .hero-section {
  position: relative;
  overflow: hidden;
  /*height: 1132px;*/
  height: 1050px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat; }
  @media (max-width: 1024px) {
    .free-trial-page .hero-section {
      height: auto; } }
  .free-trial-page .hero-section .overlay-new {
    /*height: 1132px;*/
    text-align: center;
    background-color: rgba(0, 149, 219, 0.87); }
    @media (max-width: 1024px) {
      .free-trial-page .hero-section .overlay-new {
        height: auto;
        padding-bottom: 80px; } }
    @media (max-width: 768px) {
      .free-trial-page .hero-section .overlay-new {
        padding-bottom: 25px; } }
    .free-trial-page .hero-section .overlay-new .title {
      margin-top: 165px; }
      @media (max-width: 1024px) {
        .free-trial-page .hero-section .overlay-new .title {
          margin-top: 100px; } }
      @media (max-width: 768px) {
        .free-trial-page .hero-section .overlay-new .title {
          margin-top: 80px; } }
      .free-trial-page .hero-section .overlay-new .title h1,
      .free-trial-page .hero-section .overlay-new .title h4 {
        color: #fff; }
      .free-trial-page .hero-section .overlay-new .title h1 {
        font-weight: 700;
        margin-bottom: 40px; }
        @media (max-width: 1024px) {
          .free-trial-page .hero-section .overlay-new .title h1 {
            margin-bottom: 20px; } }
        @media (max-width: 768px) {
          .free-trial-page .hero-section .overlay-new .title h1 {
            margin-bottom: 15px; } }
        @media (max-width: 475px) {
          .free-trial-page .hero-section .overlay-new .title h1 {
            font-size: 28px; } }
        @media (max-width: 375px) {
          .free-trial-page .hero-section .overlay-new .title h1 {
            font-size: 24px; } }
      .free-trial-page .hero-section .overlay-new .title h4 {
        font-weight: 400;
        margin-bottom: 40px; }
        @media (max-width: 1024px) {
          .free-trial-page .hero-section .overlay-new .title h4 {
            margin-bottom: 20px; } }
        @media (max-width: 475px) {
          .free-trial-page .hero-section .overlay-new .title h4 {
            font-size: 22px; } }
        @media (max-width: 375px) {
          .free-trial-page .hero-section .overlay-new .title h4 {
            font-size: 18px; } }
    .free-trial-page .hero-section .overlay-new .description p {
      color: #fff;
      font-size: 18px;
      font-weight: normal;
      line-height: 30px;
      /*margin-bottom: 45px;*/
      margin-bottom: 25px; }
      @media (max-width: 1024px) {
        .free-trial-page .hero-section .overlay-new .description p {
          font-size: 20px;
          line-height: 28px;
          margin-bottom: 20px; } }
      @media (max-width: 768px) {
        .free-trial-page .hero-section .overlay-new .description p {
          font-size: 18px;
          line-height: 26px; } }
      @media (max-width: 375px) {
        .free-trial-page .hero-section .overlay-new .description p {
          font-size: 16px;
          line-height: 24px; } }
    .free-trial-page .hero-section .overlay-new .image {
      /*margin-top: 51px;*/
      margin-top: 25px; }
      @media (max-width: 1024px) {
        .free-trial-page .hero-section .overlay-new .image {
          margin-top: 25px; } }
.free-trial-page .benefits-section {
  position: relative;
  background-size: contain;
  background-position: left;
  background-repeat: no-repeat; }
  @media (max-width: 1240px) {
    .free-trial-page .benefits-section {
      background-size: cover; } }
  .free-trial-page .benefits-section .overlay-new {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
    @media (max-width: 1480px) {
      .free-trial-page .benefits-section .overlay-new {
        background-color: rgba(255, 255, 255, 0.5); } }
    @media (max-width: 1240px) {
      .free-trial-page .benefits-section .overlay-new {
        background-color: rgba(255, 255, 255, 0.75); } }
    @media (max-width: 600px) {
      .free-trial-page .benefits-section .overlay-new {
        background-color: rgba(255, 255, 255, 0.9); } }
    @media (max-width: 475px) {
      .free-trial-page .benefits-section .overlay-new {
        background-color: rgba(255, 255, 255, 0.95); } }
    @media (max-width: 375px) {
      .free-trial-page .benefits-section .overlay-new {
        background-color: white; } }
  @media (max-width: 1480px) {
    .free-trial-page .benefits-section .x6 {
      width: 70%; } }
  @media (max-width: 1240px) {
    .free-trial-page .benefits-section .x6 {
      width: 100%; } }
  .free-trial-page .benefits-section .column-wrap {
    padding: 80px 0 }
    @media (max-width: 1480px) {
      .free-trial-page .benefits-section .column-wrap {
        /*padding: 80px 0;*/ } }
    @media (max-width: 1024px) {
      .free-trial-page .benefits-section .column-wrap {
        padding: 25px 0; } }
    @media (max-width: 768px) {
      .free-trial-page .benefits-section .column-wrap .title br {
        display: none; } }
    @media (max-width: 1024px) {
      .free-trial-page .benefits-section .column-wrap h2 {
        margin-bottom: 20px; } }
    .free-trial-page .benefits-section .column-wrap p > strong {
      font-size: 20px; }
      @media (max-width: 1024px) {
        .free-trial-page .benefits-section .column-wrap p > strong {
          font-size: 18px; } }
    .free-trial-page .benefits-section .column-wrap ul {
      margin-bottom: 34px; }
      @media (max-width: 1024px) {
        .free-trial-page .benefits-section .column-wrap ul {
          margin-bottom: 25px; } }
      .free-trial-page .benefits-section .column-wrap ul li {
        color: #4a494b;
        position: relative;
        margin-bottom: 22px;
        margin-left: 16px; }
        @media (max-width: 1024px) {
          .free-trial-page .benefits-section .column-wrap ul li {
            font-size: 16px;
            margin-bottom: 15px; } }
        .free-trial-page .benefits-section .column-wrap ul li:before {
          position: absolute;
          top: 3px;
          left: -16px;
          font-family: FontAwesome;
          font-weight: 400;
          content: "\f054";
          color: #0396DA;
          font-size: 13px; }
          @media (max-width: 1024px) {
            .free-trial-page .benefits-section .column-wrap ul li:before {
              top: 1px; } }
    @media (max-width: 600px) {
      .free-trial-page .benefits-section .column-wrap .the-btn {
        text-align: center;
        margin: 0 auto; } }
    .free-trial-page .benefits-section .column-wrap a.simple-btn {
      margin-top: 25px; }
      @media (max-width: 1024px) {
        .free-trial-page .benefits-section .column-wrap a.simple-btn {
          margin-top: 20px; } }
.free-trial-page .requirements-section {
  position: relative;
  background-color: #E0E4EB;
  background-size: contain;
  background-position: right;
  background-repeat: no-repeat; }
  @media (max-width: 1240px) {
    .free-trial-page .requirements-section {
      background-size: cover; } }
  .free-trial-page .requirements-section .overlay-new {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
    @media (max-width: 1480px) {
      .free-trial-page .requirements-section .overlay-new {
        background-color: rgba(225, 228, 235, 0.5); } }
    @media (max-width: 1240px) {
      .free-trial-page .requirements-section .overlay-new {
        background-color: rgba(225, 228, 235, 0.75); } }
    @media (max-width: 600px) {
      .free-trial-page .requirements-section .overlay-new {
        background-color: rgba(225, 228, 235, 0.9); } }
    @media (max-width: 475px) {
      .free-trial-page .requirements-section .overlay-new {
        background-color: rgba(225, 228, 235, 0.95); } }
    @media (max-width: 375px) {
      .free-trial-page .requirements-section .overlay-new {
        background-color: #e1e4eb; } }
  @media (max-width: 1480px) {
    .free-trial-page .requirements-section .x6 {
      width: 70%; } }
  @media (max-width: 1240px) {
    .free-trial-page .requirements-section .x6 {
      width: 100%; } }
  .free-trial-page .requirements-section .column-wrap {
    padding: 80px 0; }
    @media (max-width: 1480px) {
      .free-trial-page .requirements-section .column-wrap {
        /*padding: 80px 0;*/ } }
    @media (max-width: 1024px) {
      .free-trial-page .requirements-section .column-wrap {
        padding: 25px 0; } }
    @media (max-width: 768px) {
      .free-trial-page .requirements-section .column-wrap .title br {
        display: none; } }
    @media (max-width: 1024px) {
      .free-trial-page .requirements-section .column-wrap h2 {
        margin-bottom: 20px; } }
    .free-trial-page .requirements-section .column-wrap p > strong {
      font-size: 20px; }
      @media (max-width: 1024px) {
        .free-trial-page .requirements-section .column-wrap p > strong {
          font-size: 18px; } }
    .free-trial-page .requirements-section .column-wrap ul {
      margin-bottom: 34px; }
      @media (max-width: 1024px) {
        .free-trial-page .requirements-section .column-wrap ul {
          margin-bottom: 25px; } }
      .free-trial-page .requirements-section .column-wrap ul li {
        color: #4a494b;
        position: relative;
        margin-bottom: 22px;
        margin-left: 16px; }
        @media (max-width: 1024px) {
          .free-trial-page .requirements-section .column-wrap ul li {
            font-size: 16px;
            margin-bottom: 15px; } }
        .free-trial-page .requirements-section .column-wrap ul li:before {
          position: absolute;
          top: 3px;
          left: -16px;
          font-family: FontAwesome;
          font-weight: 400;
          content: "\f054";
          color: #0396DA;
          font-size: 13px; }
          @media (max-width: 1024px) {
            .free-trial-page .requirements-section .column-wrap ul li:before {
              top: 1px; } }
    @media (max-width: 600px) {
      .free-trial-page .requirements-section .column-wrap .the-btn {
        text-align: center;
        margin: 0 auto; } }
    .free-trial-page .requirements-section .column-wrap a.simple-btn {
      margin-top: 25px; }
      @media (max-width: 1024px) {
        .free-trial-page .requirements-section .column-wrap a.simple-btn {
          margin-top: 20px; } }
.free-trial-page .contact {
  display: flex; }
  @media (max-width: 1024px) {
    .free-trial-page .contact {
      display: block; } }
  .free-trial-page .contact .cell {
    padding: 0; }
  .free-trial-page .contact .x6 {
    background-color: #0095DB; }
    @media (max-width: 1024px) {
      .free-trial-page .contact .x6 {
        width: 100%; } }
  .free-trial-page .contact .form {
    position: relative;
    height: 775px;
    overflow: hidden;
    padding: 80px 125px 77px 97px; }
    @media (max-width: 1505px) {
      .free-trial-page .contact .form {
        /*height: 700px;*/ } }
    @media (max-width: 1240px) {
      .free-trial-page .contact .form {
        padding: 50px; } }
    @media (max-width: 1024px) {
      .free-trial-page .contact .form {
        height: 650px;
        padding: 25px; } }
    @media (max-width: 768px) {
      .free-trial-page .contact .form {
        height: 750px; } }
    @media (max-width: 330px) {
      .free-trial-page .contact .form {
        height: 800px; } }
    .free-trial-page .contact .form .title {
      text-align: center; }
      .free-trial-page .contact .form .title h2 {
        color: #fff;
        text-transform: uppercase;
        margin-bottom: 61px; }
        @media (max-width: 1505px) {
          .free-trial-page .contact .form .title h2 {
            font-size: 34px; } }
        @media (max-width: 500px) {
          .free-trial-page .contact .form .title h2 {
            font-size: 28px; } }
    .free-trial-page .contact .form .promo {
      display: flex;
      position: absolute;
      top: 207px;
      left: 0;
      width: 100%; }
      @media (max-width: 1505px) {
        .free-trial-page .contact .form .promo {
          top: 150px; } }
      @media (max-width: 1240px) {
        .free-trial-page .contact .form .promo {
          top: 115px; } }
      @media (max-width: 800px) {
        .free-trial-page .contact .form .promo {
          top: 95px; } }
      @media (max-width: 500px) {
        .free-trial-page .contact .form .promo {
          top: 75px; } }
      .free-trial-page .contact .form .promo .half-desc {
        display: inline-block;
        float: left;
        width: 50%;
        color: #fff;
        font-family: "Open Sans", sans-serif;
        font-size: 18px;
        font-weight: 700; }
        @media (max-width: 1900px) {
          .free-trial-page .contact .form .promo .half-desc {
           /* font-size: 28px;*/ } }
        @media (max-width: 1775px) {
          .free-trial-page .contact .form .promo .half-desc {
            /*font-size: 22px;*/ } }
        @media (max-width: 1480px) {
          .free-trial-page .contact .form .promo .half-desc {
            /*font-size: 18px;*/ } }
        @media (max-width: 1024px) {
          .free-trial-page .contact .form .promo .half-desc {
            text-align: center; } }
        @media (max-width: 500px) {
          .free-trial-page .contact .form .promo .half-desc {
            font-size: 16px; } }
        .free-trial-page .contact .form .promo .half-desc.left {
          background: -moz-linear-gradient(left, rgba(3, 111, 161, 0.5) 0%, #036fa1 100%);
          background: -webkit-linear-gradient(left, rgba(3, 111, 161, 0.5) 0%, #036fa1 100%);
          background: linear-gradient(to right, rgba(3, 111, 161, 0.5) 0%, #036fa1 100%);
          filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40036fa1', endColorstr='#036fa1',GradientType=1 );
          padding: 40px 34px 40px 95px; }
          @media (max-width: 1495px) {
            .free-trial-page .contact .form .promo .half-desc.left {
              padding: 40px 34px 40px 75px; } }
          @media (max-width: 1240px) {
            .free-trial-page .contact .form .promo .half-desc.left {
              padding: 25px; } }
          @media (max-width: 425px) {
            .free-trial-page .contact .form .promo .half-desc.left {
              padding: 15px; } }
        .free-trial-page .contact .form .promo .half-desc.right {
          background: -moz-linear-gradient(left, #0181bd 0%, rgba(1, 129, 189, 0.5) 100%);
          background: -webkit-linear-gradient(left, #0181bd 0%, rgba(1, 129, 189, 0.5) 100%);
          background: linear-gradient(to right, #0181bd 0%, rgba(1, 129, 189, 0.5) 100%);
          filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0181bd', endColorstr='#400181bd',GradientType=1 );
          padding: 40px 95px 40px 34px; }
          @media (max-width: 1495px) {
            .free-trial-page .contact .form .promo .half-desc.right {
              padding: 40px 75px 40px 34px; } }
          @media (max-width: 1240px) {
            .free-trial-page .contact .form .promo .half-desc.right {
              padding: 25px; } }
          @media (max-width: 425px) {
            .free-trial-page .contact .form .promo .half-desc.right {
              padding: 15px; } }
    .free-trial-page .contact .form .the-form {
      position: relative;
      top: 215px; }
      @media (max-width: 1505px) {
        .free-trial-page .contact .form .the-form {
          top: 185px; } }
      @media (max-width: 1240px) {
        .free-trial-page .contact .form .the-form {
          top: 85px; } }
      .free-trial-page .contact .form .the-form .input input {
        margin-bottom: 11px;
        width: 100%;
        height: 40px;
        color: #4a494b;
        font-size: 16px;
        box-shadow: 0 0 0 transparent;
        border: 0;
        border-radius: 0;
        background-color: #fff;
        padding: 21px 28px;
        margin-bottom: 11px; }
        @media (max-width: 1024px) {
          .free-trial-page .contact .form .the-form .input input {
           /* font-size: 18px;*/
            padding: 21px 18px; } }
        .free-trial-page .contact .form .the-form .input input:-ms-input-placeholder {
          /* IE 10+ */
          color: #4a494b;
          font-size: 16px; }
          @media (max-width: 1024px) {
            .free-trial-page .contact .form .the-form .input input:-ms-input-placeholder {
              /*font-size: 18px;*/ } }
        .free-trial-page .contact .form .the-form .input input::-moz-placeholder {
          /* Firefox 19+ */
          color: #4a494b;
          font-size: 16px; }
          @media (max-width: 1024px) {
            .free-trial-page .contact .form .the-form .input input::-moz-placeholder {
              /*font-size: 18px;*/ } }
        .free-trial-page .contact .form .the-form .input input:-moz-placeholder {
          /* Firefox 18- */
          color: #4a494b;
          font-size: 16px; }
          @media (max-width: 1024px) {
            .free-trial-page .contact .form .the-form .input input:-moz-placeholder {
              /*font-size: 18px;*/ } }
        .free-trial-page .contact .form .the-form .input input::-webkit-input-placeholder {
          /* Chrome/Opera/Safari */
          color: #4a494b;
          font-size: 16px; }
          @media (max-width: 1024px) {
            .free-trial-page .contact .form .the-form .input input::-webkit-input-placeholder {
              /*font-size: 18px;*/ } }
        .free-trial-page .contact .form .the-form .input input[type="submit"] {
          width: auto;
          height: auto;
          color: #fff;
          font-family: "Arial";
          /*font-size: 20px;*/
          font-size: 14px;
          font-weight: bold;
          text-transform: uppercase;
          background-color: #40c2c4;
          /*padding: 28px 48px;*/
          padding: 20px 38px;
          margin-top: 73px;
          /* -webkit-box-shadow: 0px 2px 3px 0.5px #742b00;
          -moz-box-shadow: 0px 2px 3px 0.5px #742b00;
          box-shadow: 0px 2px 3px 0.5px #742b00; */
          transition: all 0.2s ease;
          /* IE */
          -webkit-transition: all 0.2s ease;
          /* Google Chrome/Safari */
          -moz-transition: all 0.2s ease;
          /* Mozilla Firefox */
          -o-transition: all 0.2s ease;
          /* Opera */ }
          @media (max-width: 1240px) {
            .free-trial-page .contact .form .the-form .input input[type="submit"] {
              margin-top: 0; } }
          @media (max-width: 1024px) {
            .free-trial-page .contact .form .the-form .input input[type="submit"] {
              font-size: 18px;
              padding: 18px 28px; } }
          .free-trial-page .contact .form .the-form .input input[type="submit"]:hover {
            opacity: .75;
            -webkit-box-shadow: 0px 2px 5px 0.5px #742b00;
            -moz-box-shadow: 0px 2px 5px 0.5px #742b00;
            box-shadow: 0px 2px 5px 0.5px #742b00; }
      .free-trial-page .contact .form .the-form .input select {
        width: 100%;
        height: 40px;
        color: #4a494b;
        font-size: 21px;
        border: 0;
        border-radius: 0;
        background-color: #fff;
        padding: 0 28px; }
        @media (max-width: 1240px) {
          .free-trial-page .contact .form .the-form .input select {
            margin-bottom: 11px; } }
        @media (max-width: 1024px) {
          .free-trial-page .contact .form .the-form .input select {
            font-size: 18px;
            padding: 0 18px; } }
      .free-trial-page .contact .form .the-form .input.half {
        display: inline-block;
        float: left;
        width: 50%; }
        @media (max-width: 1240px) {
          .free-trial-page .contact .form .the-form .input.half {
            width: 100%; } }
        @media (max-width: 1024px) {
          .free-trial-page .contact .form .the-form .input.half {
            width: 50%; } }
        @media (max-width: 768px) {
          .free-trial-page .contact .form .the-form .input.half {
            width: 100%; } }
        .free-trial-page .contact .form .the-form .input.half.left-side {
          padding-right: 11px; }
          @media (max-width: 1240px) {
            .free-trial-page .contact .form .the-form .input.half.left-side {
              padding-right: 0; } }
          @media (max-width: 1024px) {
            .free-trial-page .contact .form .the-form .input.half.left-side {
              padding-right: 11px; } }
          @media (max-width: 768px) {
            .free-trial-page .contact .form .the-form .input.half.left-side {
              padding-right: 0; } }
        .free-trial-page .contact .form .the-form .input.half.right-side {
          padding-left: 11px; }
          @media (max-width: 1240px) {
            .free-trial-page .contact .form .the-form .input.half.right-side {
              padding-left: 0; } }
          @media (max-width: 1024px) {
            .free-trial-page .contact .form .the-form .input.half.right-side {
              padding-left: 11px; } }
          @media (max-width: 768px) {
            .free-trial-page .contact .form .the-form .input.half.right-side {
              padding-left: 0; } }
      .free-trial-page .contact .form .the-form .input.full {
        float: none;
        clear: both;
        overflow: hidden;
        text-align: center;
        margin: 0 auto; }
  .free-trial-page .contact .img {
    height: 880px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat; }
    @media (max-width: 1505px) {
      .free-trial-page .contact .img {
        height: 785px; } }
    @media (max-width: 1200px) {
      .free-trial-page .contact .img { height: 700px; }
    }
    @media (max-width: 1024px) {
      .free-trial-page .contact .img {
        display: none; } }

.free-trial-page .benefits-section .column-wrap p>strong,
.free-trial-page .benefits-section .column-wrap ul li,
.free-trial-page .requirements-section .column-wrap ul li{
  font-size: 16px;
}

.free-trial-page .benefits-section .column-wrap ul li,
.free-trial-page .requirements-section .column-wrap ul li {
  margin-bottom: 20px;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    margin: 0 0px 0 0 !important;
}

.free-trial-page .hero-section .simple-btn {
  margin-top: 25px;
}

.free-trial-page .right {
  float: right !important;
}

.free-trial-page .gfield_checkbox label {
    display: block;
    color: #4a494b;
    font-size: 14px !important;
    line-height: 28px !important;
    font-family: "Arial",sans-serif;
    font-weight: 700;
    text-transform: none;
    letter-spacing: normal;
    margin-bottom: 7px;
    margin-top: 3px !important;
}
@media (max-width: 330px) {
  .free-trial-page .gfield_checkbox label {
    font-size: 12px !important;
    line-height: 26px !important;
}
}